package cn.hanghui.outapi.platform.tenant.typehandle;

import com.alibaba.fastjson.TypeReference;

import java.util.List;

public class StringTypeHandler extends ListTypeHandler<String> {

    @Override
    protected TypeReference<List<String>> specificType() {
        return new TypeReference<List<String>>() {
        };
    }

}